.index_shujulittle{height: 190px;}
.index_sjltime{width: 175px;margin: 40px auto;font-size: 12px;color: #777;margin-bottom: 0px;}
.index_sjltime_imgf{margin-right: 8px;margin-top: 1px;float: left;}
.index_sjltime_p{width: 333px;height: 89px;margin: 10px auto;line-height: 25px;color: #333;margin-bottom: 0px;font-size: 14px;}
.index_shujuback{margin-bottom: 30px;float: left;}
.index_sjltime_label{font-size: 12px;color: #999;margin-left: 25px;width: 120px;float: left;}
.index_sjltime_logos{width: 150px;height: 20px;float: right;font-size: 10px;margin-right: 35px;}
.index_sjltime_logo{padding:3px 5px;color: #fff;border-radius: 3px;float: right;margin-left: 5px;}
.index_logocolor1{color: #ff7474;border:1px solid #ff7474}
.index_logocolor2{color: #4178e5;border:1px solid #4178e5}
.index_logocolor3{color: #44c7f4;border:1px solid #44c7f4}
.index_logocolor4{color: #49b9a1;border:1px solid #49b9a1}
.index_logocolor5{color: #fea93f;border:1px solid #fea93f}
.subsubtitle{cursor: pointer;transition: margin-top 1s; -webkit-transition: margin-top 1s;
width:230px ;font-size: 14.75px;border-radius: 3px;border: 1px solid #fff;text-align: center;color: #e4ff00;margin-top: 300px;margin-left: 70px;}
.index_contentwrapper{height: 2000px;}
.index_contentmid{height: 580px;}
.hezuohuobanwrapper{width: 100%;}
.index_fabushuju{color: #333;height: 200px;width:380px;float:left;background:url(../images/woyaofabushuju.png) 155px 40px no-repeat;margin-top: 35px;background-size: 25%;
transition: all .3s;-webkit-transition: all .3s;cursor: pointer;}
.index_fabushujuwords{font-size: 18px;width: 150px;text-align: center;margin-left: 128px;margin-top: 150px;}
.index_fabushuju:hover{background: url(../images/woyaofabushuju2.png) 155px 40px no-repeat;background-size: 25%;cursor: pointer;color: #2b96f1;}

/* 登陆成功后的头部的用户名*/
.index_idnavi ul{margin-bottom:0px;}
.weidenglu{display: none;}
.loadsuccess_yonghuming{display: block;font-size: 14px;position: absolute;right: 0px;top:0px;cursor: pointer;padding: 32px 20px;padding-right: 30px;background: url(../images/xialajiantou.png) no-repeat center right;overflow: hidden;text-align: center;}
.index_idnavi{position: absolute;right: 0px;top:85px;z-index: 100;background: #fafafa;border: 1px solid #e8e9ea;display: none;}
.index_idnavi ul li{height: 45px;line-height: 45px;position: relative;padding-left: 34px;padding-right: 10px;font-size: 14px;border-bottom: 1px solid #e8e9ea;cursor: pointer;}
.index_idnavi ul li:eq(2){border-bottom: none;}
.index_idnavi ul li img{position: absolute;left: 10px;}
.index_idnavi ul li:hover{background: #ededed;}
.uparrow{display: block;position: absolute;right: 0px;top:0px;cursor: pointer;padding: 32px 20px;padding-right: 30px;background: url(../images/shanglajiantou.png) no-repeat  center right;}



.subsubtitle{width: 280px !important;padding-top: 1px;padding-bottom: 2px;z-index: 5;margin-top: 160px;margin-left: 35px;}
.index_bannerbiaoti1{top: 50px;letter-spacing: 5px;z-index: 5;left: 35px;font-size: 34px;}
.index_bannerbiaoti2{font-size: 26px; left: 35px;z-index: 5;}
.index_bannerbiaoti3{z-index: 5;letter-spacing: 2px;position: absolute;left: 35px;top: 50px;font-size: 34px;cursor: pointer;transition: top 1s; -webkit-transition: top 1s; padding-bottom: 10px;border-bottom: 1px solid #f6f6f6;}
.index_bannerbiaoti4{z-index: 5;position: absolute;left: 35px;top: 110px;font-size: 26px;cursor: pointer;transition: left 1s; -webkit-transition: left 1s;padding-top: 10px;font-weight: 100;}
.index_bannerbiaoti5{z-index: 5;letter-spacing: 2px;position: absolute;left: 35px;top: 50px;font-size: 34px;cursor: pointer;transition: top 1s; -webkit-transition: top 1s; padding-bottom: 10px;border-bottom: 1px solid #f6f6f6;}
.index_bannerbiaoti6{z-index: 5;position: absolute;left: 35px;top: 110px;font-size: 26px;cursor: pointer;transition: left 1s; -webkit-transition: left 1s;padding-top: 10px;font-weight: 100;}
.subsubtitle2{z-index: 5;cursor: pointer;transition: margin-top 1s; -webkit-transition: margin-top 1s;padding-top: 1px;padding-bottom: 2px;
font-size: 10px;border-radius: 3px;border: 1px solid #fff;text-align: center;color: #e4ff00;margin-top: 160px;margin-left: 35px;padding-left: 10px;padding-right: 10px;}
.subsubtitle1{z-index: 5;cursor: pointer;transition: margin-top 1s; -webkit-transition: margin-top 25s;padding-top: 1px;padding-bottom: 2px;
width:300px ;font-size: 14.75px;border-radius: 3px;border: 1px solid #fff;text-align: center;color: #e4ff00;margin-top: 160px;margin-left: 35px;}
.bannerback img{margin-left: 460px;margin-top: 0px;}
.bannerback1 img{margin-left: 430px;margin-top: 20px;}
.bannerback2 img{margin-left: 520px;margin-top: 0px;}
/**/
.bannerslideanim {visibility:hidden;}
.bannerslide {
    /* The name of the animation */
    animation-name: bannerslide;
    -moz-animation-name:bannerslide;
    -webkit-animation-name: bannerslide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -moz-animation-duration:1s;
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes bannerslide {
    0% {
        opacity: 0;
        transform: translateY(70%);
        -moz-transform:translateY(70%);
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
         -moz-transform:translateY(0%);
        -webkit-transform: translateY(0%);
    } 
}
@-webkit-keyframes bannerslide {
    0% {
        opacity: 0;
        transform: translateY(70%);
         -moz-transform:translateY(70%);
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
         -moz-transform:translateY(0%);
        -webkit-transform: translateY(0%);
    }
}
.bannerslideanim1 {visibility:hidden;}
.bannerslide1 {
    /* The name of the animation */
    animation-name: bannerslide1;
     -moz-animation-name:bannerslide1;
    -webkit-animation-name: bannerslide1; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -moz-animation-duration:1s;
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes bannerslide1 {
    0% {
        opacity: 0;
        transform: translateY(70%);
        -moz-transform:translateY(70%);
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
        -moz-transform:translateY(0%);
        -webkit-transform: translateY(0%);
    } 
}
@-webkit-keyframes bannerslide1 {
    0% {
        opacity: 0;
        transform: translateY(70%);
        -moz-transform:translateY(70%);
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
        -moz-transform:translateY(0%);
        -webkit-transform: translateY(0%);
    }
}
.bannerslideanim2 {visibility:hidden;}
.bannerslide2 {
    /* The name of the animation */
    animation-name: bannerslide2;
     -moz-animation-name:bannerslide2;
    -webkit-animation-name: bannerslide2; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -moz-animation-duration:1s;
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes bannerslide2 {
    0% {
        opacity: 0;
        transform: translateY(70%);
        -moz-transform:translateY(70%);
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
        -moz-transform:translateY(0%);
        -webkit-transform: translateY(0%);
    } 
}
@-webkit-keyframes bannerslide2 {
    0% {
        opacity: 0;
        transform: translateY(70%);
        -moz-transform:translateY(70%);
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
        -moz-transform:translateY(0%);
        -webkit-transform: translateY(0%);
    }
}
.float_window{width: 40px;height: 150px;position: absolute;right: 1%;bottom: 10%;position: fixed;z-index: 99;}
.float_window_content{width: 40px;height: 50px;margin-bottom: 5px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;
-webkit-transition: background 0.3s;-moz-transition: background 0.3s;transition: background 0.3s;}
.feedback{background: url(../images/feedback.png) no-repeat;background-size: 100%;display: block;}
.feedback:hover{background: url(../images/feedbackhover.png) no-repeat;background-size: 100%;}
.returntop{background: url(../images/returntop.png) no-repeat;background-size: 100%;display: none;}
.occlusion{position: fixed;width: 100%;background: #333;opacity: 0.7;z-index: 100;display: none;top:0px;}
.feedbackwindow{width: 500px;position: fixed;left: 35%;top:10%;height: 450px;z-index: 101;background: #fff;border:1px solid #ccc;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;display: none;}

/*首页云库介绍索引*/
.yunkulink{width: 1200px;height: 140px;float: left;margin-top: 22px}
.dataneedframe{width: 1200px;height: 330px;float: left;}
.dataneed{width: 48.6%;height: 297px;margin-top: 30px;float: left;border-radius: 5px;border:1px solid #e3e3e3;overflow: hidden;}
.lastjiaofu{width: 48.6%;height: 297px;margin-top: 30px;float: right;border-radius: 5px;border:1px solid #e3e3e3;}
.dataNeedHead{width: 100%;height: 60px;border-bottom: 1px solid #e3e3e3;background: #f9f9f9;border-top-left-radius: 5px;border-top-right-radius: 5px}
.dataNeedHead h3{font-size: 20px;color: #333;font-weight: 400;float: left;height: 60px;line-height: 60px;padding-left: 25px}
.dataNeedHead span{color: #999;float: left;padding-left: 10px;height: 60px;line-height: 70px;font-size: 14px}
.dataNeedBody{width: 100%;height: 220px;overflow: hidden;}
.dataNeedContent{margin-top: 10px}
.dataNeedContent li{height: 35px;line-height: 35px;font-size: 16px;padding-left: 50px;list-style: disc;color: #444;width: 450px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;background: url(../images/blackdot.png) no-repeat 30px center;}
.dataNeedContent span{padding-left: 20px}
.index_datacharge{width: 100%;height: 40px}
.onlinebuy{padding: 3px 5px ;border-radius: 3px;color: #fff;background: #ff7474;float: left;font-size: 10px;margin-right: 8px;margin-top: 15px}
.onlinepdf{padding: 3px 10px ;border-radius: 3px;color: #fff;background: #44c7f4;float: left;font-size: 10px;margin-top: 15px;margin-right: 8px;}
.index_datachargewrap1{width: 110px;margin: 0 auto}
.onlyyou{padding: 3px 5px ;border-radius: 3px;color: #fff;background: #4178e5;float: left;font-size: 10px;margin-right: 8px;margin-top: 15px}
.onlineword{padding: 3px 10px ;border-radius: 3px;color: #fff;background: #88d47e;float: left;font-size: 10px;margin-top: 15px;}
.index_datachargewrap2{width: 180px;margin: 0 auto}

/*首页数据应用*/
.index-dataapply-frame{width: 100%;height: 200px;margin-bottom: 20px;padding-top: 20px}
.index-dataapply{width: 1200px;height: 200px;margin:  0 auto;}
.index-dataapply-little{width: 400px;height: 120px;float: left;padding-top: 40px}
.dataapply-img{width: 90px;height: 90px;float: left;}
.dataapply-img img {width: 90px;height: 90px}
.dataapply-words{width: 280px;height: 90px;float: left;padding-left: 20px}
.dataapply-words h4{font-weight: 400;color: #333;font-size: 14px;line-height: 25px}
.dataapply-words p{font-weight: 400;color: #666;font-size: 12px;line-height: 25px;padding-top: 10px}
/*发布需求*/
.relaeaseneed a{padding: 3px 5px;color: #fff;background: #44c7f4;border-radius: 3px;font-size: 12px;-moz-transition: background 0.5s;-webkit-transition: background 0.5s;-o-transition: background 0.5s;transition: background 0.5s;}
.relaeaseneed a:hover{background: #0057b8}
.relaeaseneed {float: right;margin-right: 10px;margin-top: 20px}
.releaserequirewindow{width: 500px;position: fixed;left: 35%;top:10%;height: 450px;z-index: 101;background: #fff;border:1px solid #ccc;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;display: none;}
.release_cansel{padding: 4px 10px;float: left;border:1px solid #ccc;background: #ebeaea;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;;margin-top: 15px;cursor: pointer;}
.OGDframe{width: 300px;height: 100%;float: right;}
.tablifeandcon{width: 1198px;float: left;background: #f9f9f9;height: 62px;line-height: 61px;font-size: 20px;margin-top: 35px;border:1px solid #e3e3e3;border-bottom: none}
.tablifeandcon ul{float: left;width: 26.88%}
.tablifeandcon li{float: left;padding-left: 25px;padding-right: 25px;border-bottom: 1px solid #e3e3e3;cursor: pointer;}
.tabkindselected{background: #fff;border-right: 1px solid #e3e3e3;border-bottom: none !important;border-left: 1px solid #e3e3e3}


.index_data_3{width: 283px;margin-right: 20px;float: left;height: 255px;border:1px solid #e3e3e3;margin-top:15px;border-radius: 5px;position: relative;}
.index_data_img{padding-left: 50%;padding-top: 20px}
.index_data_3 img{margin-left: -40px;margin-bottom: 8px;width: 60px;background: #f9f9f9;border-radius: 8px;padding:10px;}
.index_data_3 h4{font-size: 18px;color: #333;text-align: center;font-weight: 400;}
.index_data_3 p{font-size: 12px;color: #666;padding:10px 20px;line-height: 20px}
.index_data_3 .index_sjltime_label{margin-left: 20px;position: absolute;bottom: 20px}
.index_data_3 .index_sjltime_logos{position: absolute;right: 20px;margin-right: 0px;bottom: 20px}
.index_data_3 .index_fabushuju{background:url(__PUBLIC__/images/woyaofabushuju.png) center 40px no-repeat;width: 100%}
.index_data_3 .index_fabushujuwords{width: 100%;margin-left: 0px}
.index_conhead a{float: right;font-size: 12px;color: #999;margin-top: 10px}

.padding_left_riht_20 p,.padding_left_riht_20 h5{padding-left: 20px;padding-right:20px}